<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>ResourceRegistry Configuration Workflow</Description>
		<Class>Execution</Class>
		<Name>resourceregistry-configuration-workflow</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>resourceregistry-configuration-workflow</Name>
				<Version>1.0.2-3.3.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>resourceregistry-configuration-workflow</artifactId>
					<version>1.0.2-3.3.0</version>
				</MavenCoordinates>
				<Files>
					<File>resourceregistry-configuration-workflow-1.0.2-3.3.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
